body, table { margin: 0px; }
.bgall { background-color: #FFFFFF; }
.bgcontent { background-color: #FFFFFF; }
.headerpic1 { background-image : url(../img/headergraphic/01.gif?7630bc58-80c6-4aa7-8478-51882a410aec); background-repeat : no-repeat; }
.headerpic2 { background-image : url(../img/headergraphic/02.gif?bc19b525-97cf-4347-aff4-eee28e742fb3); background-repeat : no-repeat; }
.headerpic3 { background-image : url(../img/headergraphic/03.gif?2c94f29b-e52a-4f44-a584-2d1ca2bf3603); background-repeat : no-repeat; }
.headerpic4 { background-image : url(../img/headergraphic/04.gif?483cff21-22be-41a3-82b5-7f49c5bae130); background-repeat : no-repeat; }
.suche { font-family: Arial, Geneva, Helvetica;	font-size: 12px; font-weight: normal; color: #000000; letter-spacing : 1px; }

